Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-90556

bootstrap lib should not use bundled pcre2 if not cross-compiling

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2: Important
    • Resolution: Done
    • Affects Version/s: 6.0.0, 6.1.0 FF
    • Fix Version/s: 6.1.0 Alpha
    • Component/s: Build System: CMake
    • Labels:
      None
    • Platform/s:
      Linux/X11
    • Commits:
      7c69eb8868b6c79c3c70f3cd7ee6ceb188b0521b (qt/qtbase/dev) 566ba523ad556228dab515e73927d358583b86a8 (qt/qtbase/dev)

      Description

      If not cross-compiling and a system PCRE2 was found, then it suffices for the bootstrap lib.

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              semlanik Alexey Edelev
              Reporter:
              thiago Thiago Macieira
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes